# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home2/pydanppu/public_html/18_flask"
PassengerBaseURI "/18_flask"
PassengerPython "/home2/pydanppu/virtualenv/public_html/18_flask/3.7/bin/python3.7"
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END
